<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="NRJWEB" mcc="208" mnc="10" apn="fnetnrj" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="NRJMMS" mcc="208" mnc="10" apn="mmsnrj" user="" server="" password="" proxy="" port="" mmsproxy="10.143.156.5" mmsport="8080" mmsc="http://mmsnrj" type="mms"/>
  <apn carrier="ims" mcc="208" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
